Retrieves the article category with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
article_category| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| parent_id |
Parent Article Category (Parent / Child) |
globally unique identifier | |
| parent_code |
Embedded entity "article_category" for parent using ERP PK when adding/updating article_category |
string | |
| parent_article_category |
Embedded entity "article_category" for parent when adding/updating article_category |
article_category | |
| code |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| name |
Name of the article category |
string |
Required Max length: 50 |
| modified_dateutc |
Readonly system field managed by the database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "a0b6a07f-6cc8-464c-b2c5-81a653d025df",
"parent_id": "ef00b3cb-68f0-45b7-bbe2-2be06c00b819",
"parent_code": "sample string 3",
"code": "sample string 4",
"name": "sample string 5",
"modified_dateutc": "2026-06-25T21:41:19.5029888+00:00"
}